<template>
  <div class="cafe-wrap">
   <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: 'System',
  components: {
    
  },
  data(){
    return{

    }
  }
}
</script>

<style lang="less" scoped>
  
</style>
